<Schema name="Saber Pro">
  <Cube name="SaberPro" visible="true" cache="true" enabled="true">
    <Table name="fact_saber_pro">
    </Table>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_tiempo" highCardinality="false" name="Tiempo">
      <Hierarchy name="Tiempo" visible="true" hasAll="true" primaryKey="sk_tiempo">
        <Table name="dim_tiempo">
        </Table>
        <Level name="Ano" visible="true" column="anio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never" caption="A&#241;o">
        </Level>
        <Level name="Semestre" visible="true" column="semestre" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_universidad" highCardinality="false" name="Universidad">
      <Hierarchy name="Universidad" visible="true" hasAll="true" primaryKey="sk_universidad">
        <Table name="dim_universidad">
        </Table>
        <Level name="Universidad" visible="true" column="cod_universidad" nameColumn="nombre_universidad" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_ubicacion_geo" highCardinality="false" name="Ubicacion Geo">
      <Hierarchy name="Ubicacion Geo" visible="true" hasAll="true" primaryKey="sk_ubicacion_geo">
        <Table name="dim_ubicacion_geo">
        </Table>
        <Level name="Region" visible="true" column="region" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
        <Level name="Departamento" visible="true" column="cod_departamento" nameColumn="departamento" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
        <Level name="Municipio" visible="true" column="cod_municipio" nameColumn="municipio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_genero" highCardinality="false" name="Genero">
      <Hierarchy name="Genero" visible="true" hasAll="true" primaryKey="sk_genero">
        <Table name="dim_genero">
        </Table>
        <Level name="Genero" visible="true" column="cod_genero" nameColumn="genero_des" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_genero" highCardinality="false" name="Estrato">
      <Hierarchy name="Estrato" visible="true" hasAll="true" primaryKey="sk_estrato">
        <Table name="dim_estrato">
        </Table>
        <Level name="Estrato" visible="true" column="sk_estrato" nameColumn="estrato_des" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_prog_pregrado" highCardinality="false" name="ProgramaPregrado" caption="Programa Pregrado">
      <Hierarchy name="ProgramaPregrado" visible="true" hasAll="true" primaryKey="sk_prog_pregrado" caption="Programa Pregrado">
        <Table name="dim_prog_pregrado">
        </Table>
        <Level name="ProgramaPregrado" visible="true" column="cod_prog_pregrado" nameColumn="prog_pregrado_des" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never" caption="Programa Pregrado">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_colegio" highCardinality="false" name="Colegio">
      <Hierarchy name="Colegio" visible="true" hasAll="true" primaryKey="sk_colegio">
        <Table name="dim_colegio">
        </Table>
        <Level name="Colegio" visible="true" column="cod_DANE_cole" nameColumn="nombre_colegio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Measure name="Punt_matematicas" column="punt_matematicas" aggregator="avg" visible="true">
    </Measure>
    <Measure name="Punt_Ingles" column="punt_ingles" aggregator="avg" visible="true">
    </Measure>
    <Measure name="Punt_comp_ciudadanas" column="punt_comp_ciudadanas" aggregator="avg" visible="true">
    </Measure>
    <Measure name="Punt_lectura_critica" column="punt_lectura_critica" aggregator="avg" visible="true">
    </Measure>
    <Measure name="Cantidad Estudiantes" column="sk_prog_pregrado" aggregator="count" visible="true">
    </Measure>
  </Cube>
</Schema>
